body {
	background-image: url(../../img/jm/jm.png);
	background-repeat: no-repeat;
	background-size: cover;
}

.content {
	margin: 15em auto 5em auto;
	width: 70%;
}

/*标题*/
.title {
	line-height: 3;
	width: 15%;
	font-size: 25px;
	font-weight: 550;
	color: white;
	border-bottom: 2px solid #E88A3D;
	text-align: left;
	margin-bottom: 2em;
}

/*内容*/
.shop-group {
	text-align: left;
}

.shop-team {
	width: 25vh;
	display: inline-block;
	margin: 1em;
	line-height: 2;
	background: linear-gradient(to top, rgba(72, 72, 79, 0.3) 0%, #33333a 100%);
}

.shop-team:hover {
	box-shadow: 0px 1px 5px white;
}

.shop-team-img {
	width: 100%;
	height: 9vw;
}

.shop-team-title {
	font-size: 15px;
	color: black;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.55);
	font-weight: bold;
}

.shop-team-contact {
	text-align: left;
	font-size: 12px;
	color: white;
	line-height: 2;
	padding: 0.5em 1em;
	background: #27272e;
}
